/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Erweiterungen";
"ModuleDescriptionText" = "Behalten Sie die Kontrolle über alle Arten von Systemerweiterungen wie Widgets, Plugins, Wörterbücher und andere Objekte.";

"BenefitTitle_0" = "Entfernt Erweiterungen richtig";
"BenefitTitle_1" = "Deaktiviert Erweiterungen nach Bedarf";
"BenefitDescription_0" = "Ermöglicht das sichere Entfernen von unerwünschten Erweiterungen mit allen zugehörigen Objekten.";
"BenefitDescription_1" = "Entfernt nicht nur Erweiterungen vollständig, sondern deaktiviert sie zeitweise auf Wunsch.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari-Erweiterungen";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari bietet eine Plattform für zahlreiche Erweiterungen und Add-Ons, die Sie mühelos verwalten können, ohne in die Safari Einstellungen gehen zu müssen.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Systemeinstellungen";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Alle Anwendungen, die als Objekt in Ihre Systemeinstellungen installiert weden, sind hier aufgeführt. Verwalten Sie diese Programme ganz einfach mit CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Internet-Plugins";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Alle Browser auf Ihrem Mac sowie andere Netzwerkprogramme nutzen gemeinsame Plugins, die Sie mit CleanMyMac zentral verwalten können.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Spotlight-Plugins";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Das wichtigste Suchwerkzeug Ihres Macs kann einige unnötige Plugins besitzen, die Sie mühelos und vollständig entfernen können.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Entfernt";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Details zu „Erweiterungen“";

"SafariAppExtensionViewModel_Info_Title" = "Dieses Element ist Teil eines anderen Programms.";
"SafariAppExtensionViewModel_Info_Description" = "Verwenden Sie das Modul „Deinstallation“, wenn Sie das Programm zusammen mit der Erweiterung entfernen möchten.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Zum Modul „Deinstallation“";
